package intrinsic.mx.validators;

public class ValidationResult extends Object {

	/** Accessors */

	/** Variables */
	public String subField;
	public String errorMessage;
	public String errorCode;
	public boolean isError;

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public ValidationResult() {
}

public ValidationResult(boolean arg0) {
}

public ValidationResult(boolean arg0, String arg1) {
}

public ValidationResult(boolean arg0, String arg1, String arg2) {
}

public ValidationResult(boolean arg0, String arg1, String arg2, String arg3) {
}


/** Static Methods */

/** Methods */

}
